/* .menuItem {
} */

.menuItem a {
  display: flex;
  align-items: center;
  gap: .5rem;

  padding-inline-start: 1.5rem;
  padding-inline-end: 1.5rem;
  
  block-size: 2.5rem;

  font: var(--button);
}
.menuItem a:hover {
  text-decoration: none;
}

.menuItem [class^="icon-"] {
  font-size: 1.5rem;
}

.menuItem.is-active a {
  color: var(--white);
  box-shadow: inset 4px 0 0 var(--primaryColor);
}

.menuItem.is-active .icon-home::before {
  content: "\e913";
}

.menuItem.is-active .icon-search::before {
  content: "\e911";
}